Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Mehrere Probleme in IBM JDK for Linux
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in IBM JDK for Linux
ID: SUSE-SU-2016:2286-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Server 11-SP2-LTSS, SUSE Manager 2.1, SUSE OpenStack Cloud 5, SUSE Linux Enterprise Server 11-SP3-LTSS, SUSE Manager Proxy 2.1, SUSE Linux Enterprise Point of Sale 11-SP3
Datum: Sa, 10. September 2016, 23:10
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-3511
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-3598
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-3485

Originalnachricht

   SUSE Security Update: Security update for java-1_7_0-ibm
______________________________________________________________________________

Announcement ID: SUSE-SU-2016:2286-1
Rating: important
References: #992537
Cross-References: CVE-2016-3485 CVE-2016-3511 CVE-2016-3598

Affected Products:
SUSE OpenStack Cloud 5
SUSE Manager Proxy 2.1
SUSE Manager 2.1
SUSE Linux Enterprise Server 11-SP3-LTSS
SUSE Linux Enterprise Server 11-SP2-LTSS
SUSE Linux Enterprise Point of Sale 11-SP3
______________________________________________________________________________

An update that fixes three vulnerabilities is now available.

Description:


IBM Java 7 was updated to 7.1-9.50, fixing bugs and security issues
(bsc#992537).

Security issues fixed: CVE-2016-3485 CVE-2016-3511 CVE-2016-3598

Please see https://www.ibm.com/developerworks/java/jdk/alerts/ for more
information.


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE OpenStack Cloud 5:

zypper in -t patch sleclo50sp3-java-1_7_0-ibm-12737=1

- SUSE Manager Proxy 2.1:

zypper in -t patch slemap21-java-1_7_0-ibm-12737=1

- SUSE Manager 2.1:

zypper in -t patch sleman21-java-1_7_0-ibm-12737=1

- SUSE Linux Enterprise Server 11-SP3-LTSS:

zypper in -t patch slessp3-java-1_7_0-ibm-12737=1

- SUSE Linux Enterprise Server 11-SP2-LTSS:

zypper in -t patch slessp2-java-1_7_0-ibm-12737=1

- SUSE Linux Enterprise Point of Sale 11-SP3:

zypper in -t patch sleposp3-java-1_7_0-ibm-12737=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE OpenStack Cloud 5 (x86_64):

java-1_7_0-ibm-1.7.0_sr9.50-55.1
java-1_7_0-ibm-alsa-1.7.0_sr9.50-55.1
java-1_7_0-ibm-devel-1.7.0_sr9.50-55.1
java-1_7_0-ibm-jdbc-1.7.0_sr9.50-55.1
java-1_7_0-ibm-plugin-1.7.0_sr9.50-55.1

- SUSE Manager Proxy 2.1 (x86_64):

java-1_7_0-ibm-1.7.0_sr9.50-55.1
java-1_7_0-ibm-alsa-1.7.0_sr9.50-55.1
java-1_7_0-ibm-devel-1.7.0_sr9.50-55.1
java-1_7_0-ibm-jdbc-1.7.0_sr9.50-55.1
java-1_7_0-ibm-plugin-1.7.0_sr9.50-55.1

- SUSE Manager 2.1 (s390x x86_64):

java-1_7_0-ibm-1.7.0_sr9.50-55.1
java-1_7_0-ibm-devel-1.7.0_sr9.50-55.1
java-1_7_0-ibm-jdbc-1.7.0_sr9.50-55.1

- SUSE Manager 2.1 (x86_64):

java-1_7_0-ibm-alsa-1.7.0_sr9.50-55.1
java-1_7_0-ibm-plugin-1.7.0_sr9.50-55.1

- SUSE Linux Enterprise Server 11-SP3-LTSS (i586 s390x x86_64):

java-1_7_0-ibm-1.7.0_sr9.50-55.1
java-1_7_0-ibm-devel-1.7.0_sr9.50-55.1
java-1_7_0-ibm-jdbc-1.7.0_sr9.50-55.1

- SUSE Linux Enterprise Server 11-SP3-LTSS (i586 x86_64):

java-1_7_0-ibm-alsa-1.7.0_sr9.50-55.1
java-1_7_0-ibm-plugin-1.7.0_sr9.50-55.1

- SUSE Linux Enterprise Server 11-SP2-LTSS (i586 s390x x86_64):

java-1_7_0-ibm-1.7.0_sr9.50-55.1
java-1_7_0-ibm-devel-1.7.0_sr9.50-55.1
java-1_7_0-ibm-jdbc-1.7.0_sr9.50-55.1

- SUSE Linux Enterprise Server 11-SP2-LTSS (i586 x86_64):

java-1_7_0-ibm-alsa-1.7.0_sr9.50-55.1
java-1_7_0-ibm-plugin-1.7.0_sr9.50-55.1

- SUSE Linux Enterprise Point of Sale 11-SP3 (i586):

java-1_7_0-ibm-1.7.0_sr9.50-55.1
java-1_7_0-ibm-alsa-1.7.0_sr9.50-55.1
java-1_7_0-ibm-devel-1.7.0_sr9.50-55.1
java-1_7_0-ibm-jdbc-1.7.0_sr9.50-55.1
java-1_7_0-ibm-plugin-1.7.0_sr9.50-55.1


References:

https://www.suse.com/security/cve/CVE-2016-3485.html
https://www.suse.com/security/cve/CVE-2016-3511.html
https://www.suse.com/security/cve/CVE-2016-3598.html
https://bugzilla.suse.com/992537

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung